Loading...
Searching...
No Matches
CoinAbcFactorization.hpp File Reference
`#include "CoinAbcCommonFactorization.hpp"`
`#include "CoinAbcBaseFactorization.hpp"`
Include dependency graph for CoinAbcFactorization.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | CoinAbcTypeFactorization CoinAbcFactorization
#define | ABC_SMALL -1
#define | COIN_BIG_DOUBLE 1
#define | CoinAbcTypeFactorization CoinAbcLongFactorization
#define | ABC_SMALL -1
#define | CoinAbcTypeFactorization CoinAbcSmallFactorization
#define | ABC_SMALL 4
#define | CoinAbcTypeFactorization CoinAbcOrderedFactorization
#define | ABC_SMALL -1

## Macro Definition Documentation

## CoinAbcTypeFactorization [1/4]

#define CoinAbcTypeFactorization CoinAbcFactorization

Definition at line 16 of file CoinAbcFactorization.hpp.

## ABC_SMALL [1/4]

#define ABC_SMALL -1

Definition at line 17 of file CoinAbcFactorization.hpp.

## COIN_BIG_DOUBLE

#define COIN_BIG_DOUBLE 1

Definition at line 22 of file CoinAbcFactorization.hpp.

## CoinAbcTypeFactorization [2/4]

#define CoinAbcTypeFactorization CoinAbcLongFactorization

Definition at line 16 of file CoinAbcFactorization.hpp.

## ABC_SMALL [2/4]

#define ABC_SMALL -1

Definition at line 17 of file CoinAbcFactorization.hpp.

## CoinAbcTypeFactorization [3/4]

#define CoinAbcTypeFactorization CoinAbcSmallFactorization

Definition at line 16 of file CoinAbcFactorization.hpp.

## ABC_SMALL [3/4]

#define ABC_SMALL 4

Definition at line 17 of file CoinAbcFactorization.hpp.

## CoinAbcTypeFactorization [4/4]

#define CoinAbcTypeFactorization CoinAbcOrderedFactorization

Definition at line 16 of file CoinAbcFactorization.hpp.

## ABC_SMALL [4/4]

#define ABC_SMALL -1

Definition at line 17 of file CoinAbcFactorization.hpp.